@charset "utf-8";

.lineh100 {
  line-height: 100%;
}

.h-2 { height: 2px; }
.h-48 { height: 48px; }
.h-64 { height: 64px; }
.h100 { height: 100%; }

.w-0 { width: 0; }
.w-64 { width: 64px; }
.w100 { width: 100%; }
.w-inherit { width: inherit; }
.w-max100 { max-width: 100%; }

.margin-t4 { margin-top: 4px; }
.margin-t8 { margin-top: 8px; }
.margin-t16 { margin-top: 16px; }
.margin-b4 { margin-bottom: 4px; }
.margin-b8 { margin-bottom: 8px; }
.margin-unset { margin: unset; }

.pad-l8 { padding-left: 8px; }

.radius {
  border-radius: 8px;
}

.border-w0 { border-width: 0 !important; }

.bg-trans {
  background-color: transparent !important;
}

.color-white {
  color: white;
}

.flex { display: flex; }
.flex-wrap { flex-wrap: wrap; }
.space-around { justify-content: space-around; }

.fixed { position: fixed; }

.top-0 { top: 0; }

.ws-nowrap { white-space: nowrap; }

.text-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
}

.debug {
  border: red 0.001px dotted;
}
